package com.ajb.car.vo.zhima.policy;

import java.util.List;

import com.ajb.car.vo.common.CommonPage;
import com.alibaba.fastjson.annotation.JSONField;

public class PolicyPage extends CommonPage {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	@JSONField(ordinal=4,name="rows")
	private List<PolicyInfo> rows;

	public List<PolicyInfo> getRows() {
		return rows;
	}

	public void setRows(List<PolicyInfo> rows) {
		this.rows = rows;
	}
}
